commons:
    language:
        direction: ltr
        align: left
        ralign: right
        heading_font: Georgia
        h2_size: 16

    titles:
        name: Name
        description: Description
        country: Country
        city: City
        sex: Sex
        male: Male
        female: Female
        email: Email
        link: Link
        creation_date: Creation date
        all: All
        sort: Sort
#-------------------------------------------------------------------------------
basmala: In the name of Allah Most Gracious Most Merciful
assalamu_alaikum: Assalamu 'Alaikum
send_to_friend_subject: %website% - Message from a friend
